Overview | Package | Class | Tree | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES

# Serialized Form

Package javax.xml.parsers

Class javax.xml.parsers.FactoryConfigurationError implements Serializable

Serialized Fields

### exception

    java.lang.Exception exception

Class javax.xml.parsers.ParserConfigurationException implements Serializable

Package org.w3c.dom

Class org.w3c.dom.DOMException implements Serializable

Serialized Fields

### code

    short code

Package org.w3c.dom.events

Class org.w3c.dom.events.EventException implements Serializable

Serialized Fields

### code

    short code

Package org.w3c.dom.ls

Class org.w3c.dom.ls.LSException implements Serializable

Serialized Fields

### code

    short code

Package org.w3c.dom.ranges

Class org.w3c.dom.ranges.RangeException implements Serializable

Serialized Fields

### code

    short code

Package org.xml.sax

Class org.xml.sax.SAXException implements Serializable

Serialized Fields

### exception

    java.lang.Exception exception

  The embedded exception if tunnelling, or null.

Class org.xml.sax.SAXNotRecognizedException implements Serializable

Class org.xml.sax.SAXNotSupportedException implements Serializable

Class org.xml.sax.SAXParseException implements Serializable

Serialized Fields

### publicId

    java.lang.String publicId

  The public identifier, or null.
  See Also:
    `SAXParseException.getPublicId()`

### systemId

    java.lang.String systemId

  The system identifier, or null.
  See Also:
    `SAXParseException.getSystemId()`

### lineNumber

    int lineNumber

  The line number, or -1.
  See Also:
    `SAXParseException.getLineNumber()`

### columnNumber

    int columnNumber

  The column number, or -1.
  See Also:
    `SAXParseException.getColumnNumber()`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES

Copyright © 1999-2004 Apache XML Project. All Rights Reserved.